/*
Theme Name: Kim Ngân Credit
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
:root{
	--secondary-color: #0b8344;
	--deep-color: #09341d;
}
/*************** ADD CUSTOM CSS HERE.   ***************/
/* Header */
.header-main, .header-wrapper.stuck{
	backdrop-filter: blur(40px);
    background-color: hsla(0, 0%, 100%, .4);
	border-bottom: 1px solid hsl(0deg 0% 85% / 50%);
	box-shadow: unset !important;
}
.header-wrapper.stuck{
border-bottom: 1px solid hsla(0, 0%, 100%, .5) !important;
	}
.header-wrapper.stuck .header-bg-color{
	background-color: unset !important;
}
.transparent .header-main {
    height: 80px !important;
}
.header .header-nav{
	padding-right: 20px;
}
.header-main .nav > li > a, .header:not(.transparent) .header-nav-main.nav > li > a, .off-canvas-center li > a{
	color: var(--secondary-color) !important;
	transition: 0.3s;
	font-weight: 500 !important;
}
.header-main .nav > li.active > a, .header-main .nav > li:hover > a, .header:not(.transparent) .header-nav-main.nav > li:hover > a, .header:not(.transparent) .header-nav-main.nav > li.active > a, .off-canvas-center .current-menu-item a{
	color: var(--primary-color) !important;
}
.heading-1{
	font-size: 4rem;
}
.heading-4{
	color: var(--secondary-color);
	font-size: 1.75rem;
	    margin-bottom: 0;
}
/* End header */

/* Why */
.icon-box-img svg, .icon-box-img svg path{
	fill: var(--primary-color);
}
.wm-why .left .icon-box, .wm-why .right .icon-box{
	position: absolute;
}
.wm-why .left .ic-1{
	right: -175px;
}
.wm-why .left .ic-2{
	top: 150px;
	right: -20px;
}
.wm-why .left .ic-3{
	top: 300px;
	right: -20px;
}
.wm-why .left .ic-4{
	top: 470px;
	right: -175px;
}
.wm-why .mid .img{
	z-index: -1;
}
.wm-why .right .ic-1{
	left: -175px;
}
.wm-why .right .ic-2{
	top: 150px;
	left: -20px;
}
.wm-why .right .ic-3{
	top: 300px;
	left: -20px;
}
.wm-why .right .ic-4{
	top: 470px;
	left: -175px;
}
/*  */
.wm-box-slide .col-inner{
	    background-color: #fff;
    border-radius: 13px;
    padding: 10px 20px !important;
}
.wm-box-slide .icon-box h4{
	    font-size: 1.75rem;
}
.wm-box-slide p{
	margin-bottom: 0;
}
/*  */
.wm-step .icon-box{
	position: absolute;
}
.wm-step .ic-1{
	top: -145px;
    left: 20px;
}
.wm-step .ic-3{
	top: -145px;
	    left: -5px;
}
.wm-step .ic-2, .wm-step .ic-4{
	    top: -520px;
}
/*  */
.wm-blog img, .blog-archive img{
	border-radius: 1rem;
}
.wm-blog .post-title, .blog-archive .post-title{
	font-size: 1.125rem;
	color: var(--secondary-color);
	transition: 0.3s;
}
.wm-blog .post-title:hover, .blog-archive .post-title:hover{
	color: var(--primary-color);
}
.wm-blog .is-divider, .blog-archive .is-divider{
	display: none;
}
.wm-blog p, .blog-archive p{
	    margin-top: .75rem;
	font-size: 1rem;
}
/*  */
.btn-blur{
	    background-color: transparent !important;
    border: 1px solid var(--secondary-color);
    color: var(--secondary-color) !important;
}
.bg-ft{
    background-image: linear-gradient(180deg, #ebeff4 14.28%, #fff);
}
.absolute-footer.dark{
	display: none;
}
.wm-ft-box .left .col-inner{
	background: var(--secondary-color);
    border-radius: 16px;
    padding: 28px !important;
    color: white;
}
.wm-ft-box .right .col-inner{
	    background: rgba(11, 131, 68, 0.1);
    border-radius: 16px;
    padding: 28px !important;
    border: 2px solid rgba(11, 131, 68, 0.2);
}
.wm-ft-box p{
	margin-bottom: 0 !important;
}
.wm-ft-box .is-border{
	height: 145px;
    top: 7px;
}
.wm-ft-bottom iframe{
	    background-color: #fff;
    padding: 20px;
    border-radius: 15px;
}
.wm-slider .flickity-viewport{
	overflow: visible;
}
.wm-slider .img:before, .wm-slider .img:after{
	    content: "";
    position: absolute;
    width: 125px;
    height: 100%;
    transition: all 0.5s;
    top: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    opacity: 0.8;
	    z-index: 10;
}
.wm-slider .img:before{
	background-image: url(/wp-content/uploads/2026/02/left-wing.png);
	left: -65px;
}
.wm-slider .img:after {
    background-image: url(/wp-content/uploads/2026/02/right-wing.png);
	    right: -65px;
}
.wm-m .right{
	margin: 0;
	padding: 0;
}
.txt-bage-inf{
	    background: linear-gradient(135deg, rgba(232, 35, 41, 0.08), rgba(11, 131, 68, 0.08));
    border-radius: 16px;
    padding: 18px;
    border: 1px solid rgba(11, 131, 68, 0.2);
}
.ab-ft p{
	margin-bottom: 0 !important;
}

.select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection, input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea{
	box-shadow: unset !important;
	    border-radius: 8px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.heading-1{
	    font-size: 2.5rem !important;
}
.heading-4{
	color: var(--secondary-color);
	font-size: 1.75rem;
	    margin-bottom: 0;
}
	.wm-why .left .icon-box, .wm-why .right .icon-box, .wm-step .icon-box{
	position: unset;
}
	.wm-why .col-inner{
		padding: 15px;
	}
	.wm-step .icon-box-center .icon-box-img{
		    margin: 10px auto;
		width: 60px !important;
	}
	.wm-mission .left{
		order: 2;
	}
	.wm-mission .right{
		order: 1;
		        padding: 15px !important;
	}
	.wm-banner-home .section-bg.bg-loaded{
		    background-image: url(/wp-content/uploads/2026/02/banner-km-mobile.png) !important;
	}
	.wm-banner-home .btn-blur{
	backdrop-filter: blur(40px);
        background-color: hsla(0, 0%, 100%, .4) !important;
        border: 1px solid #ffffff;
        color: var(--secondary-color) !important;
	}
	.wm-m .col-inner left{
		padding: 15px;
	}
	.wm-kd .right .col-inner{
		padding: 15px !important;
	}
	.wm-kd .left{
		order: 2;
	}
	.wm-business-km .section-bg {
    background-position: 65% 0% !important;
}

	.wm-ab-vision .section-bg{
		    background-position: 70% 50% !important;
	}
	.wm-ab-partner.section-bg {
    background-position: 67% 48% !important;
}
	.wm-ft-box .is-border{
		display: none;
	}
}